Index: c/src/lib/libbsp/m68k/idp/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/idp/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libbsp/m68k/idp/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,11 +5,9 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/directory.cfg
 
Index: c/src/lib/libbsp/m68k/idp/clock/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/idp/clock/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libbsp/m68k/idp/clock/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/clock.rel
@@ -23,5 +21,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/m68k/idp/console/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/idp/console/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libbsp/m68k/idp/console/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/console.rel
@@ -23,5 +21,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/m68k/idp/include/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/idp/include/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libbsp/m68k/idp/include/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 H_FILES = $(srcdir)/bsp.h $(srcdir)/coverhd.h $(srcdir)/leds.h
@@ -25,5 +23,5 @@
 SRCS=$(H_FILES) $(EQ_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/m68k/idp/startup/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/idp/startup/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libbsp/m68k/idp/startup/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@:@srcdir@/../../shared:@srcdir@/../../../shared
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/startup.rel
@@ -23,5 +21,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/m68k/idp/timer/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/idp/timer/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libbsp/m68k/idp/timer/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/timer.rel
@@ -28,5 +26,5 @@
 OBJS=$(C_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/m68k/idp/wrapup/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/idp/wrapup/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libbsp/m68k/idp/wrapup/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 BSP_PIECES=startup clock console timer
@@ -19,5 +17,5 @@
 LIB=$(ARCH)/libbsp.a
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/lib.cfg
 
